Get container registry locations
get
Authorizations
AuthorizationstringRequired
You will need to base64 encode the string containing your credentials. Separate your username and password with a colon, i.e., username:password and send it as 'Authorization' request header. More details: https://en.wikipedia.org/wiki/Basic_access_authentication
Responses
200
OK
application/json
hrefstringOptional
idstringOptional
typestringOptional
get/locations
GET /containerregistries/locations HTTP/1.1
Host: api.ionos.com
Authorization: Basic username:password
Accept: */*
200
OK
{
"href": "text",
"id": "text",
"items": [
{
"id": "de/txl"
}
],
"type": "text"
}Last updated
Was this helpful?